<gset>
  <title> KypeeSoft 企业管理平台 </title>
  <mainmenu>
	 <menu caption='系统功能' function='kkk'>
		<menu caption='切换用户/重新登录' function='call_dll.gui_app.Gui_App_Restart'> </menu>
		<menu caption='-' function=''> </menu>
		<menu caption='打开执行目录' function='run_csp_line.shell_ext("explorer",get_home_path())'> </menu>
		<menu caption='-' function=''> </menu>
		<menu caption='计算器' function='Tbx_Gui_Cal'> </menu>
		<menu caption='个人信息' function='Mup_User_Edit_Self'> </menu>
		<menu caption='修改密码' function='Mup_Gui_Chg_Pwd'> </menu>
		<menu caption='退出系统' function='call_dll.gui_app.Gui_Confirm_Exit'> </menu>
     </menu>

	 <menu caption='基础资料' function='kkk'>
		<menu caption='仓库设置' function='Edt_Gui_Edt_Adm'> </menu> 
		<menu caption='部门人员' function='Pdu_Gui_Dept_Emp_Adm'> </menu> 
		<menu caption='产品资料' function='Res_Gui_Cata_Adm'> </menu> 
		<menu caption='帐户设置' function='Mio_Gui_Account_Adm'> </menu> 
		<menu caption='客户资料' function='Eba_Gui_Adm'> </menu> 
		<menu caption='供应商资料' function='Sup_Gui_Adm'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='清除单据建库' function='Vr_Gui_Reset_Db'> </menu> 
		<menu caption='业务环境' function='Vr_Gui_Rule_Set'> </menu> 
     </menu>
	 
	 <menu caption='库存管理' function='kkk'>
		<menu caption='原料入库单' function='Vr_Gui_GA_Add'> </menu> 
		<menu caption='原料退货单' function='Vr_Gui_GI_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='移库单' function='Vr_Gui_GK_Add'> </menu> 
		<menu caption='员工借出单' function='Vr_Gui_LA_Add'> </menu> 
		<menu caption='员工归还单' function='Vr_Gui_LB_Add'> </menu> 
		<menu caption='盘点单' function='Vr_Gui_GC_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='库存清单' function='Edt_Gui_Res_List'> </menu> 
		<menu caption='库存报表' function='Edt_Gui_Rep'> </menu> 
		<menu caption='字典配置' function='Edt_Gui_Dict_Adm'> </menu> 
     </menu>

	 <menu caption='生产管理' function='kkk'>
		<menu caption='-' function=''> </menu>
		<menu caption='生产单' function='Vr_Gui_MC_Add'> </menu> 
		<menu caption='工序领料单' function='Vr_Gui_HD_Add'> </menu> 
		<menu caption='工序退料单' function='Vr_Gui_HE_Add'> </menu> 
		<menu caption='工序入库单' function='Vr_Gui_HE_Add'> </menu> 
		<menu caption='工序结料单' function='Vr_Gui_MB_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='前处理转半成品' function='Vr_Gui_GO_Add'> </menu> 
		<menu caption='半成品转成品' function='Vr_Gui_GH_Add'> </menu> 
		<menu caption='生产报表' function='Emf_Gui_Rep'> </menu> 
     </menu>

	 <menu caption='销售管理' function='kkk'>
		<menu caption='成品销售单' function='Vr_Gui_GB_Add'> </menu> 
		<menu caption='成品退货单' function='Vr_Gui_GJ_Add'> </menu> 
     </menu>

	 <menu caption='外发加工' function='kkk'>
		<menu caption='外发加工单' function='Vr_Gui_GL_Add'> </menu> 
     </menu>

	 <menu caption='往来款项' function='kkk'>
		<menu caption='预收款单' function='Ebm_Gui_Pre_Recv_Add'> </menu> 
		<menu caption='收款单' function='Ebm_Gui_Recv_Add'> </menu> 
		<menu caption='应收款单' function='Ebm_Gui_Bill_Recv_Add'> </menu> 
		<menu caption='应收核销' function='Ebm_Gui_Clear_Eba_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='预付款单' function='Ebm_Gui_Pre_Pay_Add'> </menu> 
		<menu caption='付款单' function='Ebm_Gui_Pay_Add'> </menu> 
		<menu caption='应付款单' function='Ebm_Gui_Bill_Pay_Add'> </menu> 
		<menu caption='应付核销' function='Ebm_Gui_Clear_Sup_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='往来款报表' function='Ebm_Gui_Rep'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='基本参数' function='Ebm_Gui_Auto_Mio_Para_Set'> </menu> 
		<menu caption='数据字典' function='Ebm_Gui_Dict_Adm'> </menu> 
     </menu>

	 <menu caption='收支管理' function='kkk'>
		<menu caption='其他收款' function='Mio_Gui_Oper_Io_Recv_Add'> </menu> 
		<menu caption='其他付款' function='Mio_Gui_Oper_Io_Pay_Add'> </menu> 
		<menu caption='存取款' function='Mio_Gui_Move_Add'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='流水账' function='Mio_Gui_Account_Io_Adm'> </menu> 
		<menu caption='现金报表' function='Mio_Gui_Rep'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='账户定义' function='Mio_Gui_Account_Adm'> </menu> 
		<menu caption='结算方式' function='Mio_Gui_Method_Adm'> </menu> 
		<menu caption='收支科目' function='Mio_Gui_Subject_Adm'> </menu> 
		<menu caption='收款摘要' function='Mio_Gui_Abstract_In_Adm'> </menu> 
		<menu caption='付款摘要' function='Mio_Gui_Abstract_Out_Adm'> </menu> 
     </menu>

	 <menu caption='配置管理' function='kkk'>
		<menu caption='服务器/数据库配置' function='Gui_Def_Server'> </menu> 
		<menu caption='压缩数据库' function='Pdu_Gui_Pack_Db'> </menu> 
		<menu caption='许可授权' function='Mup_Gui_Licence_Adm'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='角色管理' function='Mup_Gui_Role_Adm'> </menu> 
		<menu caption='操作员设置' function='Mup_Gui_User_Adm'> </menu> 
		<menu caption='操作员关系' function='Mup_Gui_User_Rela_Adm'> </menu> 
		<menu caption='操作员分组' function='Mup_Gui_Group_Adm'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='备份管理' function='Pdu_Gui_Backup'> </menu> 
		<menu caption='打印模板' function='Rep_Gui_Open_Design'> </menu> 
		<menu caption='SQL工具' function='Pdu_Gui_Sql_Tool'> </menu> 
		<menu caption='数据脚本' function='Rep_Gui_Ds_Adm'> </menu> 
		<menu caption='WEB接入设置' function='Pdu_Gui_Set_Webserver'> </menu> 
		<menu caption='登录日志' function='Mup_Gui_Login_Log'> </menu> 
		<menu caption='资料操作日志' function='Mup_Gui_Obj_Log'> </menu> 
		<menu caption='脚本工具' function='call_dll.pdu_app.Pdu_Gui_Csp_Prog'> </menu> 
		<menu caption='自由式导入指定表' function='Pdu_Gui_Import_Tab_Inp'> </menu> 
		<menu caption='系统命令交互窗口' function='Pdu_Gui_Cmd'> </menu> 
		<menu caption='浏览器访问' function='Pdu_Gui_Call_Web_Root'> </menu> 
		<menu caption='企业论坛' function='Pdu_Gui_Call_Web_Bbs'> </menu> 
		<menu caption='手机访问' function='call_dll.pdu_app.Pdu_Gui_Call_Web_Mobile'> </menu> 
		<menu caption='-' function=''> </menu>
		<menu caption='环境参数' function='Pdu_Gui_Para_Define'> </menu> 
		<menu caption='企业信息' function='Pdu_Gui_Set_Corp_Info'> </menu> 
		<menu caption='关于系统' function='Pdu_Gui_About'> </menu> 
     </menu>
	 
  </mainmenu>

  <nag left='3' top='3' width='1300' height='700' url='kp-hp\6\index.html'>
  </nag>

</gset>
